1
0 3
0 39 3
0 39 14
265
250
247
282
279
289
260
298
293
295
276
273
242
253
1 37 20
50
35
46
19
9
58
37
33
31
16
42
18
23
54
28
22
45
43
1
0
2 20 13
132
138
168
157
162
166
161
153
124
152
122
128
125
1 34 3
3 35 14
77
103
93
117
68
81
64
73
83
88
91
69
101
97
4 32 10
227
220
213
224
184
198
188
192
209
197
5 32 10
199
215
239
201
222
223
214
207
208
204
2 27 3
6 35 8
70
113
65
86
72
106
115
92
7 20 8
129
155
147
150
178
159
163
175
8 39 14
299
286
241
297
263
252
277
284
259
266
274
254
271
294
